<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_h="480">
	<SCRIPT id="main" src="interview-sub" type="binary/small"/>

	<IMG id="bg" src="media/burnout/4/b_121_011bg.png" />

	<IMG id="logo" src="media/burnout/4/b_121_011logo.png" />
	<IMG id="banner" src="media/burnout/4/b_121_011a.png" />
	<IMG id="chara" src="media/burnout/4/b_121_011Yagi.png" />

	<IMG id="left" src="media/interview/2/L.png" />
	<IMG id="right" src="media/interview/2/R.png" />
	<IMG id="picbox" src="media/interview/2/picbox.png" />

	<TEXT_IMG id="0" src="media/burnout/4/b_121_011b.png" />
	<TEXT_IMG id="1" src="media/burnout/4/b_121_012b.png" />
	<TEXT_IMG id="2" src="media/burnout/4/b_121_013b.png" />
	<TEXT_IMG id="3" src="media/burnout/4/b_121_014b.png" />

	<PIC_IMG id="0" src="media/burnout/4/b_121_011c.png" />
	<PIC_IMG id="1" src="media/burnout/4/b_121_012c.png" />
	<PIC_IMG id="2" src="media/burnout/4/b_121_013c.png" />
	<PIC_IMG id="3" src="media/burnout/4/b_121_014c.png" />

	<LINK id="back" href="burnout.xml" />

</RESOURCE>